Activity log for bug #1655011

Date Who What changed Old value New value Message
2017-01-09 13:22:16 Stas Boukarev bug added bug
2017-01-29 20:31:08 Alastair Bridgewater sbcl: status Triaged Fix Committed
2017-02-28 22:27:22 Christophe Rhodes sbcl: status Fix Committed Fix Released